user agent switcher not working/compatible with firefox 2

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
12 years ago
12 years ago

People

(Reporter: chris hofmann, Assigned: Chris Pederick)

Tracking

2.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
https://addons.mozilla.org/firefox/59/

this one will make site compatibility testing a bit harder...
(Reporter)

Updated

12 years ago
Blocks: 353206
(Reporter)

Updated

12 years ago
Assignee: nobody → bugzilla
(Reporter)

Updated

12 years ago
Component: General → Extension Compatibility
(Assignee)

Comment 1

12 years ago
Both User Agent Switcher and Web Developer have now been updated to be compatible with Firefox 2.0 on my site and on Firefox Addons.
(Reporter)

Comment 2

12 years ago
now updated...
Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED

Updated

12 years ago
QA Contact: general → extension.compatibility
You need to log in before you can comment on or make changes to this bug.